list briefs
GET
/v1/briefs
const url = 'http://api.disclosebot.localdev:3000/v1/briefs';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url http://api.disclosebot.localdev:3000/v1/briefs \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations ”Responses
Section titled “ Responses ”Successful
Media type application/json
object
data
required
Array<object>
object
data
object
id
string
type
string
attributes
object
name
string
short_description
string
shortcode
string
created_at
string format: date-time
updated_at
string format: date-time
in_scope_assets
Array<object>
object
id
string format: uuid
kind
string
value
string
short_description
string
out_of_scope_assets
Array<object>
object
id
string format: uuid
kind
string
value
string
short_description
string
relationships
object
organization
object
data
object
id
string format: uuid
type
string
Example
{ "data": [ { "data": { "type": "brief", "relationships": { "organization": { "data": { "id": "organization" } } } } } ]}